@font-face {
    font-family: 'FontAwesomeWW'; 
    src: url('../Fonts/fa-solid-900.ttf') format('ttf'),
		 url('../Fonts/fa-solid-900.woff2') format('woff2');
	}
	
body {
	font-size: 1.3rem;
	line-height: 1.8rem;
	}
	
img {
	transition: transform 0.5s ease-in-out;
	}
img:hover {
	transform: scale(1.05);
	}
	
h3 {
	font-size: 2.6rem;
	line-height: 3rem;
	}
	
h4 {
	font-size: 2.2rem;
	line-height: 2.6rem;
	}
	
h5 {
	font-size: 1.8rem;
	line-height: 2.3rem;
	}
	
h6 {
	font-size: 1.2rem;
	line-height: 1.6rem;
	}
	
.bg-echo-blue {
	background-color: #30448a;
	}
	
.sticky .header-light {
	background-color: #fff !important;
	box-shadow: 0 0 35px rgba(0,0,0,0.1);
	border-bottom: 1px solid #30448a !important;
	}
	
.nav-link.nav-link-contact {
	color: #ffffff;
	}
	
.nav-link.nav-link-contact:hover {
	color: rgba(255,255,255,0.6) !important;
	}
	
.sticky .navbar.header-light .nav-link.nav-link-contact  {
	color: #232323 !important;
	}
	
.sticky .navbar.header-light .nav-link.nav-link-contact:hover  {
	color: rgba(0,0,0,0.6) !important;
	}
	
@media (min-width: 1200px) {
	.navbar .navbar-nav .nav-link {
		font-size: 1.2rem;
		}
	}
	
.footer-dark, .footer-dark a {
	color: #ffffff;
	}

.footer-dark a:hover {
	color: #f4d91a;
	}

header .navbar .navbar-brand img, header.side-menu .logo img, header .sidebar-nav-menu .navbar-brand img {
	max-height: 70px;
	}

@media (min-width: 992px) {
	header .navbar .nav-header-container .col-lg-2 {
		flex: 0 0 auto;
		width: 25%;
		}
	header .navbar .navbar-brand img {
		max-height: 100px;
		}
	footer .footer-logo img {
		max-height: 80px;
		}
	}
	
@media (max-width: 699px) {
	header .navbar .navbar-brand img.mobile-logo {
		min-width: 260px;
		}
	.specialXsLogo {
		width: calc(100% - 100px) !important;
		margin-right: 0px !important;
		}
	}
	
.opacity-extra-medium {
	opacity: 1;
	background: linear-gradient(to bottom, rgba(50, 50, 50, 0.8) 5%, rgba(50, 50, 50, 0.1) 25%);
	}
	
.parallax .page-title-extra-small h1 {
	font-size: 2rem;
	line-height: 2.2rem;
	}
	
h2, h3, h4, h5, h6 {
	color: #30448a;
	}
	
	
.bg-dark-gray h2, .bg-dark-gray h3, .bg-dark-gray h4, .bg-dark-gray h5, .bg-dark-gray h6,
.bg-dark-gray p, .bg-dark-gray ul li, .bg-dark-gray ol li, .bg-dark-gray td, .bg-dark-gray span, .bg-dark-gray i
.bg-echo-blue h2, .bg-echo-blue h3, .bg-echo-blue h4, .bg-echo-blue h5, .bg-echo-blue h6,
.bg-echo-blue p, .bg-echo-blue ul li, .bg-echo-blue ol li, .bg-echo-blue td, .bg-echo-blue span, .bg-echo-blue i {
	color: #ffffff;
	}

.bg-dark-gray a, .bg-echo-blue a {
	color: #f0f0f0;
	}
	
.bg-dark-gray a:hover, .bg-echo-blue a:hover {
	color: #eeda18;
	}
	
.headerblock {
	border-bottom: 4px solid #30448a;
	box-shadow: 0px 8px 6px -1px rgba(0, 0, 0, 0.1);
	}

.headerblock h1.text-white,
.headerblock.parallax .page-title-extra-small h1.text-white,
.headerblock h2 {
	color: #ffffff !important;
	hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	}
	
.headerblock .down-section a.section-link i.bg-echo-blue {
	background-color: #30448a;
	}
	
.headerblock .down-section a.section-link:hover i.bg-echo-blue,
.headerblock .down-section a.section-link i.bg-echo-blue:hover {
	background-color: #da3427;
	}

	
.uebText01 h3 {
	font-size: 2.4rem;
	line-height: 2.9rem;
	}
	
	
	
section {
	padding: 100px 0;
	}

section.big-section {
	padding: 100px 0;
	}
	
.text-echo-blue, .btn-link.text-echo-blue, a.text-echo-blue-hover:hover {
	color: #30448a;
	}
	
.btn.btn-transparent-echo-blue:hover, .btn.btn-transparent-echo-blue:focus {
	background: #30448a;
	border-color: #30448a;
	color: #ffffff;
	}

.btn.btn-transparent-echo-blue {
	background: transparent;
	border-color: #30448a;
	color: #30448a;
	}
	
.bildText2Headlines h4 {
	font-size: 2rem;
	line-height: 2.5rem;
	margin: 0 0 15px 0;
	}
	
.btn.btn-fancy.btn-large {
	font-size: 1.2rem;
	}
	
.border2px {
	border: 2px solid #ffffff;
	}
	
	
.frame-space-before-extra-small,
section.frame-space-before-extra-small,
section.big-section.frame-space-before-extra-small {
	padding-top: 0rem;
	margin-top: 0;
	}
	
.frame-space-before-small,
section.frame-space-before-small,
section.big-section.frame-space-before-small  {
	padding-top: 3rem;
	margin-top: 0;
	}

.frame-space-before-medium,
section.frame-space-before-large,
section.big-section.frame-space-before-large {
	padding-top: 6rem;
	margin-top: 0;
	}

.frame-space-before-large,
section.frame-space-before-large,
section.big-section.frame-space-before-large {
	padding-top: 9rem;
	margin-top: 0;
	}

.frame-space-before-extra-large,
section.frame-space-before-extra-large,
section.big-section.frame-space-before-extra-large {
	padding-top: 12rem;
	margin-top: 0;
	}


.frame-space-after-extra-small,
section.frame-space-after-extra-small,
section.big-section.frame-space-after-extra-small {
	padding-bottom: 0rem;
	margin-bottom: 0;
	}

.frame-space-after-small,
section.frame-space-after-small,
section.big-section.frame-space-after-small {
	padding-bottom: 3rem;
	margin-bottom: 0;
	}

.frame-space-after-medium,
section.frame-space-after-medium,
section.big-section.frame-space-after-medium  {
	padding-bottom: 6rem;
	margin-bottom: 0;
	}

.frame-space-after-large,
section.frame-space-after-large,
section.big-section.frame-space-after-large  {
	padding-bottom: 9rem;
	margin-bottom: 0;
	}

.frame-space-after-extra-large,
section.frame-space-after-extra-large,
section.big-section.frame-space-after-extra-large  {
	padding-bottom: 12rem;
	margin-bottom: 0;
	}

.frame-default header h2,
.frame-default header h3,
.frame-default header h4,
.frame-default header h5,
.frame-default header h6 {
	margin-top: 25px;
	}
	
.bg-dark-gray .text-echo-blue, .bg-dark-gray .btn-link.text-echo-blue, .bg-dark-gray a.text-echo-blue,
.bg-echo-blue .text-echo-blue, .bg-echo-blue .btn-link.text-echo-blue, .bg-echo-blue a.text-echo-blue {
	color: #ffffff;
	}
	
.bg-dark-gray a.text-echo-blue-hover:hover, 
.bg-dark-gray a.text-echo-blue:hover,
.bg-echo-blue a.text-echo-blue-hover:hover, 
.bg-echo-blue a.text-echo-blue:hover {
	color: #eeda18;
	}
	
.bg-dark-gray .btn.btn-transparent-echo-blue,
.bg-echo-blue .btn.btn-transparent-echo-blue {
	background: transparent;
	border-color: #ffffff;
	color: #ffffff;
	}
	
.bg-dark-gray .btn.btn-transparent-echo-blue:hover,
.bg-echo-blue .btn.btn-transparent-echo-blue:hover {
	background: transparent;
	border-color: #eeda18;
	color: #eeda18;
	}
	
ul.checkedList {
	list-style-type: none;
	margin-bottom: 25px;
	}
	
ul.checkedList li {
	padding-left: 0px;
	}
	
ul.checkedList li::before {
	display: inline-block;
	width: 25px;
	font-family: "FontAwesomeWW";
	content: "\f00c"; 
	}
	
	
a.btnRte {
  --bs-btn-padding-x: 0.75rem;
  --bs-btn-padding-y: 0.375rem;
  --bs-btn-font-family: ;
  --bs-btn-font-size: 1rem;
  --bs-btn-font-weight: 400;
  --bs-btn-line-height: 1.5;
  --bs-btn-color: var(--bs-body-color);
  --bs-btn-bg: transparent;
  --bs-btn-border-width: var(--bs-border-width);
  --bs-btn-border-color: transparent;
  --bs-btn-border-radius: var(--bs-border-radius);
  --bs-btn-hover-border-color: transparent;
  --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),0 1px 1px rgba(0, 0, 0, 0.075);
  --bs-btn-disabled-opacity: 0.65;
  --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
  display: inline-block;
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  font-family: var(--bs-btn-font-family);
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  line-height: var(--bs-btn-line-height);
  color: var(--bs-btn-color);
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  border-radius: var(--bs-btn-border-radius);
  background-color: var(--bs-btn-bg);
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  display: inline-block;
  border: 2px solid transparent;
  border-radius: 0;
  text-transform: uppercase;
  width: auto;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  border-width: 2px !important;
  margin-top: 10px;
  margin-bottom: 30px;
  margin-right: 10px;
  background: transparent;
  border-color: #30448a;
  color: #30448a;
  margin-left: 0;
  letter-spacing: 1px;
  padding: 13px 32px;
  font-size: 1.2rem;
	}

a.btnRte:hover {
	background: #30448a;
	border-color: #30448a;
	color: #ffffff;
	}
	
.tabs .tab-pane p a.btnRte,
.tabsA .col-12.col-md-6 p a.btnRte {
	margin-bottom: 0px;
	}
	
.imgLegende {
	width: 100%;
	height: auto;
	padding: 0px; 
	margin: 0px;
	}
	
.moreContrast {
	background-color: rgba(48,68,138,0.7);
	}
	
.tabs.bg-dark-gray .tab-style-07 .nav-tabs > li.nav-item > a.nav-link,
.tabs.bg-echo-blue .tab-style-07 .nav-tabs > li.nav-item > a.nav-link,
.tabsA.bg-dark-gray .tab-style-07 .nav-tabs > li.nav-item > a.nav-link,
.tabsA.bg-echo-blue .tab-style-07 .nav-tabs > li.nav-item > a.nav-link  {
	color: #ffffff;
	}

.tabs.bg-dark-gray .tab-style-07 .nav-tabs > li.nav-item > a.nav-link.active,
.tabs.bg-echo-blue .tab-style-07 .nav-tabs > li.nav-item > a.nav-link.active,
.tabsA.bg-dark-gray .tab-style-07 .nav-tabs > li.nav-item > a.nav-link.active,
.tabsA.bg-echo-blue .tab-style-07 .nav-tabs > li.nav-item > a.nav-link.active {
	border-color: #ffffff;
	}
	
.tabs.bg-dark-gray .tab-pane p a.btnRte,
.tabs.bg-echo-blue .tab-pane p a.btnRte,
.tabsA.bg-dark-gray a.btnRte,
.tabsA.bg-echo-blue a.btnRte {
	border-color: #ffffff;
	color: #ffffff;
	}
	
.tabs.bg-dark-gray .tab-pane p a.btnRte:hover,
.tabs.bg-echo-blue .tab-pane p a.btnRte:hover,
.tabsA.bg-dark-gray a.btnRte:hover,
.tabsA.bg-echo-blue a.btnRte:hover {
	border-color: #eeda18;
	color: #eeda18;
	background-color: transparent;
	}
	
.tabsA.bg-white .entstoerung .entstoerungInner,
.tabsA.bg-light-gray .entstoerung .entstoerungInner {
	border: 2px solid #30448a;
	padding: 1.5rem;
	}

.tabsA.bg-white .entstoerung span.text-white,
.tabsA.bg-light-gray .entstoerung span.text-white,
.tabsA.bg-white .entstoerung .text-white,
.tabsA.bg-light-gray .entstoerung .text-white {
	color: #30448a !important;
	}
	
section ul {
	margin-left: 16px;
	}
	
.contenttable {
	width: 100%;
	}
	
.contenttable thead th {
	background-color: #f7f7f7;
	}
	
.pagination-style-01 .page-item .page-link.text-light {
	color: #f9f9f9;
	}
	
.tx-indexedsearch-info dt, .tx-indexedsearch-info dd {
	display: inline;
	}
	
.tx-indexedsearch-info dt {
	margin-right: 15px;
	}
	
.tx-indexedsearch-info dd {
	margin-right: 30px;
	}
	
.tx-indexedsearch-res {
	padding-bottom: 2rem;
	margin-bottom: 2.5rem;
	border-bottom: 1px solid #999999;
	}

.tx-indexedsearch-res h4,
.tx-indexedsearch-res h4 a {
	color: #30448a;
	font-size: 1.85rem;
	line-height: 2.4rem;
	}
	
.tx-indexedsearch-res h4 .tx-indexedsearch-percent {
	margin-left: 3rem;
	color: #d6322a;
	}

.cookie-set.script {background: none !important;}
.cookie-set.script p {color: #2d4792 !important;}
.cookie-set {color: #2d4792 !important; font-weight: 700; font-size: 1.25rem; line-height: 1.75rem;}
.cookie-set img {display: initial !important;}
footer .content-footer .cookie-set::before {
	content: "\f105";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	padding-right: 3px;
	}

